Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Flowker
Workflow catalog, executions, and schedules
cURL
curl --request GET \ --url https://flowker.sandbox.lerian.net/v1/catalog/triggers \ --header 'Authorization: Bearer <token>'
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://flowker.sandbox.lerian.net/v1/catalog/triggers" req, _ := http.NewRequest("GET", url, nil) req.Header.Add("Authorization", "Bearer <token>") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://flowker.sandbox.lerian.net/v1/catalog/triggers', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://flowker.sandbox.lerian.net/v1/catalog/triggers" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "items": [ { "id": "webhook", "name": "Webhook", "version": "v1" } ] }
Use this endpoint to retrieve all built-in triggers registered in the catalog.
JWT bearer token issued by the identity provider. Send it in the Authorization header as Bearer <token>.
Bearer <token>
Indicates that the request was successful and the response contains the requested data.
Show child attributes
Was this page helpful?